from helix.models.coordinate import Coordinate
from helix.models.panel import Panel
from helix.models.subarray import Subarray

panels_pseries_single_tilt = [
    Panel(ballast=4, coordinate=Coordinate(9.0, 9.0), id=261, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(9.0, 8.0), id=262, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(9.0, 7.0), id=263, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(9.0, 6.0), id=264, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(9.0, 5.0), id=265, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(9.0, 4.0), id=266, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(9.0, 3.0), id=267, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(9.0, 2.0), id=268, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(9.0, 1.0), id=269, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=4, coordinate=Coordinate(9.0, 0.0), id=270, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(8.0, 9.0), id=279, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=17, coordinate=Coordinate(8.0, 8.0), id=280, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 7.0), id=281, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 6.0), id=282, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 5.0), id=283, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 4.0), id=284, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 3.0), id=285, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 2.0), id=286, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 1.0), id=287, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(8.0, 0.0), id=288, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(7.0, 9.0), id=297, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=17, coordinate=Coordinate(7.0, 8.0), id=298, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 7.0), id=299, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 6.0), id=300, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 5.0), id=301, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 4.0), id=302, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 3.0), id=303, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 2.0), id=304, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 1.0), id=305, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(7.0, 0.0), id=306, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(6.0, 9.0), id=315, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=17, coordinate=Coordinate(6.0, 8.0), id=316, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 7.0), id=317, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 6.0), id=318, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 5.0), id=319, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 4.0), id=320, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 3.0), id=321, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 2.0), id=322, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 1.0), id=323, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(6.0, 0.0), id=324, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=15, coordinate=Coordinate(5.0, 18.0), id=333, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(5.0, 17.0), id=334, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(5.0, 16.0), id=335, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(5.0, 15.0), id=336, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(5.0, 14.0), id=337, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(5.0, 13.0), id=338, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(5.0, 12.0), id=339, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(5.0, 11.0), id=340, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(5.0, 10.0), id=341, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(5.0, 9.0), id=342, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 8.0), id=343, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 7.0), id=344, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 6.0), id=345, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 5.0), id=346, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 4.0), id=347, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 3.0), id=348, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 2.0), id=349, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 1.0), id=350, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(5.0, 0.0), id=351, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=8, coordinate=Coordinate(4.0, 18.0), id=360, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=23, coordinate=Coordinate(4.0, 17.0), id=361, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(4.0, 16.0), id=362, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(4.0, 15.0), id=363, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(4.0, 14.0), id=364, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(4.0, 13.0), id=365, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(4.0, 12.0), id=366, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(4.0, 11.0), id=367, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(4.0, 10.0), id=368, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 9.0), id=369, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 8.0), id=370, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 7.0), id=371, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 6.0), id=372, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 5.0), id=373, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 4.0), id=374, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 3.0), id=375, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 2.0), id=376, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 1.0), id=377, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(4.0, 0.0), id=378, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=8, coordinate=Coordinate(3.0, 18.0), id=387, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=23, coordinate=Coordinate(3.0, 17.0), id=388, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(3.0, 16.0), id=389, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(3.0, 15.0), id=390, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(3.0, 14.0), id=391, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(3.0, 13.0), id=392, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(3.0, 12.0), id=393, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(3.0, 11.0), id=394, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(3.0, 10.0), id=395, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 9.0), id=396, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 8.0), id=397, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 7.0), id=398, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 6.0), id=399, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 5.0), id=400, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 4.0), id=401, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 3.0), id=402, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 2.0), id=403, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 1.0), id=404, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(3.0, 0.0), id=405, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=8, coordinate=Coordinate(2.0, 18.0), id=414, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=23, coordinate=Coordinate(2.0, 17.0), id=415, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(2.0, 16.0), id=416, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(2.0, 15.0), id=417, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(2.0, 14.0), id=418, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(2.0, 13.0), id=419, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(2.0, 12.0), id=420, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(2.0, 11.0), id=421, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=1, coordinate=Coordinate(2.0, 10.0), id=422, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(2.0, 9.0), id=423, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(2.0, 8.0), id=424, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(2.0, 7.0), id=425, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(2.0, 6.0), id=426, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 5.0), id=427, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 4.0), id=428, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 3.0), id=429, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 2.0), id=430, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 1.0), id=431, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(2.0, 0.0), id=432, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=8, coordinate=Coordinate(1.0, 18.0), id=440, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=23, coordinate=Coordinate(1.0, 17.0), id=441, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(1.0, 16.0), id=442, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(1.0, 15.0), id=443, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(1.0, 14.0), id=444, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(1.0, 13.0), id=445, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(1.0, 12.0), id=446, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(1.0, 11.0), id=447, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(1.0, 6.0), id=448, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=17, coordinate=Coordinate(1.0, 5.0), id=449, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 4.0), id=450, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 3.0), id=451, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 2.0), id=452, seismic_anchors=0, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(1.0, 1.0), id=453, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(1.0, 0.0), id=454, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=15, coordinate=Coordinate(0.0, 18.0), id=462, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(0.0, 17.0), id=463, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(0.0, 16.0), id=464, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(0.0, 15.0), id=465, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(0.0, 14.0), id=466, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(0.0, 13.0), id=467, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(0.0, 12.0), id=468, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=15, coordinate=Coordinate(0.0, 11.0), id=469, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=4, coordinate=Coordinate(0.0, 6.0), id=470, seismic_anchors=0, subarray=1, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(0.0, 5.0), id=471, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 4.0), id=472, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 3.0), id=473, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 2.0), id=474, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 1.0), id=475, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 0.0), id=476, seismic_anchors=1, subarray=1, wind_anchors=0),
    Panel(ballast=15, coordinate=Coordinate(11.0, 14.0), id=1, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(11.0, 13.0), id=2, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(11.0, 12.0), id=3, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(11.0, 11.0), id=4, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(11.0, 10.0), id=5, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=4, coordinate=Coordinate(11.0, 9.0), id=6, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=4, coordinate=Coordinate(11.0, 6.0), id=7, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(11.0, 5.0), id=8, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(11.0, 4.0), id=9, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(11.0, 3.0), id=10, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(11.0, 2.0), id=11, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(11.0, 1.0), id=12, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(11.0, 0.0), id=13, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(10.0, 14.0), id=22, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=23, coordinate=Coordinate(10.0, 13.0), id=23, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(10.0, 12.0), id=24, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(10.0, 11.0), id=25, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(10.0, 10.0), id=26, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(10.0, 9.0), id=27, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(10.0, 6.0), id=28, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=17, coordinate=Coordinate(10.0, 5.0), id=29, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(10.0, 4.0), id=30, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(10.0, 3.0), id=31, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(10.0, 2.0), id=32, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(10.0, 1.0), id=33, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(10.0, 0.0), id=34, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=8, coordinate=Coordinate(9.0, 14.0), id=43, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=23, coordinate=Coordinate(9.0, 13.0), id=44, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(9.0, 12.0), id=45, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(9.0, 11.0), id=46, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(9.0, 10.0), id=47, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(9.0, 9.0), id=48, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(9.0, 6.0), id=49, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=17, coordinate=Coordinate(9.0, 5.0), id=50, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(9.0, 4.0), id=51, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(9.0, 3.0), id=52, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(9.0, 2.0), id=53, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(9.0, 1.0), id=54, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(9.0, 0.0), id=55, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=8, coordinate=Coordinate(8.0, 14.0), id=64, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(8.0, 13.0), id=65, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=1, coordinate=Coordinate(8.0, 12.0), id=66, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(8.0, 11.0), id=67, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=23, coordinate=Coordinate(8.0, 10.0), id=68, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(8.0, 9.0), id=69, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(8.0, 8.0), id=70, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(8.0, 7.0), id=71, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(8.0, 6.0), id=72, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 5.0), id=73, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 4.0), id=74, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 3.0), id=75, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 2.0), id=76, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 1.0), id=77, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(8.0, 0.0), id=78, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=8, coordinate=Coordinate(7.0, 11.0), id=87, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=23, coordinate=Coordinate(7.0, 10.0), id=88, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 9.0), id=89, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 8.0), id=90, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 7.0), id=91, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 6.0), id=92, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 5.0), id=93, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 4.0), id=94, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 3.0), id=95, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 2.0), id=96, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 1.0), id=97, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(7.0, 0.0), id=98, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=8, coordinate=Coordinate(6.0, 11.0), id=107, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=23, coordinate=Coordinate(6.0, 10.0), id=108, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 9.0), id=109, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 8.0), id=110, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 7.0), id=111, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 6.0), id=112, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 5.0), id=113, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 4.0), id=114, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 3.0), id=115, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 2.0), id=116, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 1.0), id=117, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(6.0, 0.0), id=118, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=4, coordinate=Coordinate(5.0, 12.0), id=127, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(5.0, 11.0), id=128, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 10.0), id=129, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 9.0), id=130, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 8.0), id=131, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 7.0), id=132, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 6.0), id=133, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 5.0), id=134, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 4.0), id=135, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 3.0), id=136, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 2.0), id=137, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 1.0), id=138, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(5.0, 0.0), id=139, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=4, coordinate=Coordinate(4.0, 14.0), id=148, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(4.0, 13.0), id=149, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(4.0, 12.0), id=150, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 11.0), id=151, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 10.0), id=152, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 9.0), id=153, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 8.0), id=154, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 7.0), id=155, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 6.0), id=156, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 5.0), id=157, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 4.0), id=158, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 3.0), id=159, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 2.0), id=160, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 1.0), id=161, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(4.0, 0.0), id=162, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(3.0, 14.0), id=171, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=17, coordinate=Coordinate(3.0, 13.0), id=172, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 12.0), id=173, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 11.0), id=174, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 10.0), id=175, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 9.0), id=176, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 8.0), id=177, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 7.0), id=178, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 6.0), id=179, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 5.0), id=180, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 4.0), id=181, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 3.0), id=182, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 2.0), id=183, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(3.0, 1.0), id=184, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(3.0, 0.0), id=185, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(2.0, 14.0), id=194, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=17, coordinate=Coordinate(2.0, 13.0), id=195, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 12.0), id=196, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 11.0), id=197, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 10.0), id=198, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 9.0), id=199, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 8.0), id=200, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 7.0), id=201, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 6.0), id=202, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 5.0), id=203, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 4.0), id=204, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 3.0), id=205, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 2.0), id=206, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(2.0, 1.0), id=207, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=4, coordinate=Coordinate(2.0, 0.0), id=208, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(1.0, 14.0), id=217, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=17, coordinate=Coordinate(1.0, 13.0), id=218, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 12.0), id=219, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 11.0), id=220, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 10.0), id=221, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 9.0), id=222, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 8.0), id=223, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 7.0), id=224, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 6.0), id=225, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 5.0), id=226, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 4.0), id=227, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 3.0), id=228, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 2.0), id=229, seismic_anchors=0, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(1.0, 1.0), id=230, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=4, coordinate=Coordinate(0.0, 14.0), id=239, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=0, coordinate=Coordinate(0.0, 13.0), id=240, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 12.0), id=241, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 11.0), id=242, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 10.0), id=243, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 9.0), id=244, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 8.0), id=245, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 7.0), id=246, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 6.0), id=247, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 5.0), id=248, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 4.0), id=249, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 3.0), id=250, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=0, coordinate=Coordinate(0.0, 2.0), id=251, seismic_anchors=1, subarray=2, wind_anchors=0),
    Panel(ballast=4, coordinate=Coordinate(0.0, 1.0), id=252, seismic_anchors=0, subarray=2, wind_anchors=1),
    Panel(ballast=19, coordinate=Coordinate(9.0, 7.0), id=271, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=10, coordinate=Coordinate(9.0, 6.0), id=272, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=10, coordinate=Coordinate(9.0, 5.0), id=273, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=10, coordinate=Coordinate(9.0, 4.0), id=274, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=10, coordinate=Coordinate(9.0, 3.0), id=275, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=10, coordinate=Coordinate(9.0, 2.0), id=276, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=10, coordinate=Coordinate(9.0, 1.0), id=277, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=19, coordinate=Coordinate(9.0, 0.0), id=278, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 7.0), id=289, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(8.0, 6.0), id=290, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(8.0, 5.0), id=291, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(8.0, 4.0), id=292, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(8.0, 3.0), id=293, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(8.0, 2.0), id=294, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(8.0, 1.0), id=295, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(8.0, 0.0), id=296, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 7.0), id=307, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(7.0, 6.0), id=308, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(7.0, 5.0), id=309, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(7.0, 4.0), id=310, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(7.0, 3.0), id=311, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(7.0, 2.0), id=312, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(7.0, 1.0), id=313, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(7.0, 0.0), id=314, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 7.0), id=325, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(6.0, 6.0), id=326, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(6.0, 5.0), id=327, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(6.0, 4.0), id=328, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(6.0, 3.0), id=329, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(6.0, 2.0), id=330, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(6.0, 1.0), id=331, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(6.0, 0.0), id=332, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 7.0), id=352, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(5.0, 6.0), id=353, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(5.0, 5.0), id=354, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(5.0, 4.0), id=355, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(5.0, 3.0), id=356, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(5.0, 2.0), id=357, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(5.0, 1.0), id=358, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(5.0, 0.0), id=359, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(4.0, 7.0), id=379, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(4.0, 6.0), id=380, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(4.0, 5.0), id=381, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(4.0, 4.0), id=382, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(4.0, 3.0), id=383, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(4.0, 2.0), id=384, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(4.0, 1.0), id=385, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(4.0, 0.0), id=386, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 7.0), id=406, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(3.0, 6.0), id=407, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(3.0, 5.0), id=408, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(3.0, 4.0), id=409, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(3.0, 3.0), id=410, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(3.0, 2.0), id=411, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(3.0, 1.0), id=412, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(3.0, 0.0), id=413, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(2.0, 6.0), id=433, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(2.0, 5.0), id=434, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(2.0, 4.0), id=435, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(2.0, 3.0), id=436, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(2.0, 2.0), id=437, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(2.0, 1.0), id=438, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(2.0, 0.0), id=439, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(1.0, 6.0), id=455, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(1.0, 5.0), id=456, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(1.0, 4.0), id=457, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(1.0, 3.0), id=458, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(1.0, 2.0), id=459, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(1.0, 1.0), id=460, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(1.0, 0.0), id=461, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(0.0, 6.0), id=477, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(0.0, 5.0), id=478, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(0.0, 4.0), id=479, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(0.0, 3.0), id=480, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(0.0, 2.0), id=481, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(0.0, 1.0), id=482, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(0.0, 0.0), id=483, seismic_anchors=0, subarray=3, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(11.0, 7.0), id=14, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(11.0, 6.0), id=15, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(11.0, 5.0), id=16, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(11.0, 4.0), id=17, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(11.0, 3.0), id=18, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(11.0, 2.0), id=19, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(11.0, 1.0), id=20, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(11.0, 0.0), id=21, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(10.0, 7.0), id=35, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(10.0, 6.0), id=36, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(10.0, 5.0), id=37, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(10.0, 4.0), id=38, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(10.0, 3.0), id=39, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(10.0, 2.0), id=40, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(10.0, 1.0), id=41, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(10.0, 0.0), id=42, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(9.0, 7.0), id=56, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(9.0, 6.0), id=57, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(9.0, 5.0), id=58, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(9.0, 4.0), id=59, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(9.0, 3.0), id=60, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(9.0, 2.0), id=61, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(9.0, 1.0), id=62, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(9.0, 0.0), id=63, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(8.0, 7.0), id=79, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(8.0, 6.0), id=80, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(8.0, 5.0), id=81, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(8.0, 4.0), id=82, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(8.0, 3.0), id=83, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(8.0, 2.0), id=84, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(8.0, 1.0), id=85, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(8.0, 0.0), id=86, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(7.0, 7.0), id=99, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(7.0, 6.0), id=100, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(7.0, 5.0), id=101, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(7.0, 4.0), id=102, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(7.0, 3.0), id=103, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(7.0, 2.0), id=104, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(7.0, 1.0), id=105, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(7.0, 0.0), id=106, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(6.0, 7.0), id=119, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(6.0, 6.0), id=120, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(6.0, 5.0), id=121, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(6.0, 4.0), id=122, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(6.0, 3.0), id=123, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(6.0, 2.0), id=124, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(6.0, 1.0), id=125, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(6.0, 0.0), id=126, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(5.0, 7.0), id=140, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(5.0, 6.0), id=141, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(5.0, 5.0), id=142, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(5.0, 4.0), id=143, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(5.0, 3.0), id=144, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(5.0, 2.0), id=145, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=5, coordinate=Coordinate(5.0, 1.0), id=146, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=14, coordinate=Coordinate(5.0, 0.0), id=147, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 7.0), id=163, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(4.0, 6.0), id=164, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(4.0, 5.0), id=165, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(4.0, 4.0), id=166, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(4.0, 3.0), id=167, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(4.0, 2.0), id=168, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(4.0, 1.0), id=169, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(4.0, 0.0), id=170, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 7.0), id=186, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(3.0, 6.0), id=187, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(3.0, 5.0), id=188, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(3.0, 4.0), id=189, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(3.0, 3.0), id=190, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(3.0, 2.0), id=191, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(3.0, 1.0), id=192, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(3.0, 0.0), id=193, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 7.0), id=209, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(2.0, 6.0), id=210, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(2.0, 5.0), id=211, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(2.0, 4.0), id=212, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(2.0, 3.0), id=213, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(2.0, 2.0), id=214, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(2.0, 1.0), id=215, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(2.0, 0.0), id=216, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 7.0), id=231, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(1.0, 6.0), id=232, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(1.0, 5.0), id=233, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(1.0, 4.0), id=234, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(1.0, 3.0), id=235, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(1.0, 2.0), id=236, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=8, coordinate=Coordinate(1.0, 1.0), id=237, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=17, coordinate=Coordinate(1.0, 0.0), id=238, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=19, coordinate=Coordinate(0.0, 7.0), id=253, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=10, coordinate=Coordinate(0.0, 6.0), id=254, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=10, coordinate=Coordinate(0.0, 5.0), id=255, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=10, coordinate=Coordinate(0.0, 4.0), id=256, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=10, coordinate=Coordinate(0.0, 3.0), id=257, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=10, coordinate=Coordinate(0.0, 2.0), id=258, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=10, coordinate=Coordinate(0.0, 1.0), id=259, seismic_anchors=0, subarray=4, wind_anchors=0),
    Panel(ballast=19, coordinate=Coordinate(0.0, 0.0), id=260, seismic_anchors=0, subarray=4, wind_anchors=0)
]

subarrays_pseries_single_tilt = [
    Subarray(origin=Coordinate(0.0, 11.000002619480881), size=146, start_row=0, subarray_number=1),
    Subarray(origin=Coordinate(12.00000079344511, 10.999998748571159), size=164, start_row=146, subarray_number=2),
    Subarray(origin=Coordinate(9.378156562434015e-07, 1.9354548612682265e-06), size=77, start_row=310, subarray_number=3),
    Subarray(origin=Coordinate(11.999999106897832, 0.0), size=96, start_row=387, subarray_number=4)
]
